Bug 301491 - gnome-panel requires tomboy
gnome-panel requires tomboy
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-21 21:04 EDT by W. Michael Petullo
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-22 22:11:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description W. Michael Petullo 2007-09-21 21:04:50 EDT
Description of problem:
The gnome-panel package requires tomboy.  This brings in the entire Mono stack.


Version-Release number of selected component (if applicable):
gnome-panel-2.20.0.1-1.fc8

How reproducible:
Every time.

Steps to Reproduce:
rpm -qR gnome-panel
  
Actual results:
[...]
tomboy

Expected results:
I don't think gnome-panel should require tomboy.  Its a bit much to require the
entire Mono stack to install gnome-panel.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.